/* CSS Document */
*{margin:0;padding:0;}
li{list-style: none;}
body{background-size: 100%;}
body{color:#333; font-size:14px;font-family:"微软雅黑",Arial,sans-serif; margin:0 auto; background: #f4f4f4;}
a{text-decoration: none;color:#333;}
a:hover{color:#097df2;text-decoration:none;}
.boxSizing{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
input,textarea{outline: none;}
i{font-style: normal;}
em{font-style: normal;}
select{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;outline: none;  }
.transition{-webkit-transition: all .4s;-moz-transition: all .4s;-ms-transition: all .4s;-o-transition: all .4s;transition: all .4s;}
.clear:after{clear: both;}
.clear:before, .clear:after{content: '';display: table;}
h2{font-size:20px;}
.rig_space{margin-left: 0 !important;}
.rig_spacep{padding-left: 0 !important;}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #999; }
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #999;}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
color: #999;}
input:-ms-input-placeholder,{color: #999999;}

/*@font-face {
font-family:"方正粗活意简体"; 
src: url(../fonts/方正粗活意简体.ttf) 
format('truetype');}
@font-face{font-family:"PingFang Bold"; src:url('../fonts/pingfang bold.ttf') format('truetype');}
@font-face{font-family:"msyhbd"; src:url('../fonts/msyh.ttf') format('truetype');}*/

/*nav*/
.navbg{ width:100%; background:#f5f5f5; border-bottom: 1px solid #e5e5e5; }
.nav { width:1200px; margin:0 auto; line-height:38px; height:38px; }
.nav_l{ float:left; color:#666666; }
.nav_l a{color:#666666}
.nav_l a:hover{color:#ff541b}
.nav_l a.col{color:#ff541b; margin-right:10px}
.nav ul{overflow:hidden; float:right}
.nav li{float:left;}
.nav li a{color:#666666;line-height: 38px;text-align: center;display: block; float:left; padding:0 10px }
.nav li a:hover{color:#097df2}
.nav li span{ color:#cfcfcf; font-size:10px;}
/*右侧客服*/
.yckf{position: fixed; top: 260px; right: 6px;}
.yckf h2{height: 39px;}
.yckf ul li span{float: left;height: 40px;width: 120px; background: #008aff; text-align: center;border-radius: 2px; margin-left: 1px;}
.yckf ul li:hover .dijj{ display: block;}
.yckf ul li{margin-top: 4px; overflow: hidden; display: block;}
.yckf ul li:hover .dijj1{background: url(../images/yc_ewmsjx.png) no-repeat center right 3px;position: absolute;top:-35px; right: 138px;height: 196px;display: block;}
.yckf ul li .dijj{display:none;width: 171px;background: url(../images/yc_ewmsjx.png) no-repeat center right 3px;position: absolute;top:-35px; right: 138px;height: 196px;}
.yckf ul li:hover .dijj2{position: absolute;top:8px; right: 138px;height: 196px;}
.yckf ul li:hover .dijj3{position: absolute;top:52px; right: 138px;height: 196px;}
.yckf ul li:hover .dijj4{position: absolute;top:95px; right: 138px;height: 196px;}
.yckf ul li:hover .dijj5{position: absolute;top:135px; right: 138px;height: 196px;}
.yckf ul li:hover .dijj6{position: absolute;top:175px; right: 138px;height: 196px;}
.yckf ul li:hover .dijj7{position: absolute;top:220px; right: 138px;height: 196px;}
.yckf ul li:hover .dijj8{position: absolute;top:280px; right: 138px;height: 196px;}
.yckf ul li:hover .dijj9{position: absolute;top:315px; right: 138px;height: 196px;}
.yckf ul li:hover .dijj10{position: absolute;top:355px; right: 138px;height: 196px;}
.yckf ul li .cy_wxewm{width: 158px; height: 196px; text-align: center; margin-right: 12px;}
.yckf ul li .cy_wxewm img{width: 98px; height: 98px; margin-top: 12px;border-radius: 2px;}
.yckf ul li .cy_wxewm p{ color: #FFFFFF;} 
.yckf ul li .cy_wxewm p a{background: #fffc00; padding: 2px 6px; color: #008aff; border-radius: 4px; font-weight: bold; display: inline-block; margin-top: 4px;}
.yckf ul li .sy_yctb1{width: 120px; height: 40px; line-height: 40px;background: #fff url(../images/icon_kf.png) no-repeat center right 11px ; display: block; float: left;border-radius: 2px; color: #008aff; padding-left: 14px;}
.yckf ul .sttb1:hover .sy_yctb1{background: #008aff url(../images/icon_kf2.png) no-repeat center right 11px !important; color: #FFFFFF; display: block;}


/*热门城市
.city{width:102px;float:left;margin-left:20px;position:relative;}
.cityTil{width:102px; height: 42px;  border-radius:21.5px ; border: 1px solid #E5E5E5;line-height: 40px; margin-top: 33px;}
.cityTil a { font-size:14px; color:#999;display:block;background:url(../images/icon_qgz.png) no-repeat 20px 12px;padding:0px 5px 0px 40px;}
.cityCon{position:absolute;top:77px;width:356px; background:#fff;border:1px solid #097df2;z-index:999;overflow: hidden;border-radius:10px ;}
.cityConT{width:336px;line-height:26px;height:26px;background:#097df2;padding:0px 10px;font-weight:bold;font-size:12px;color:#fff;margin-bottom:10px;}
.cityInfo{padding:0px 10px;width:336px;font-size: 12px;}
.cityTab{border-bottom:1px solid #097df2;height:28px; margin-bottom:10px;}
.cityTab a{display:block;padding:0px 10px;float:left;color:#555; height:27px;line-height:25px;margin-bottom:-1px;z-index:99;background:#fff;}
.cityTab a.check {border:1px solid #097df2;border-bottom:1px solid #fff;font-weight:bold;}
.cityHot a {color:#097df2;width:57px;float:left;padding-bottom:9px;padding-left:10px; line-height:18px;}
.cityHot a:hover{color:#ff9900;}
*/
/*热门城市*/
.city{width:102px;float:left;margin-left:20px;position:relative;}
.cityTil{width:102px; height: 42px;  border-radius:21.5px ; border: 1px solid #E5E5E5;line-height: 40px; margin-top: 33px;}
.cityTil a { font-size:14px; color:#999;display:block;background:url(../images/icon_qgz.png) no-repeat 20px 12px;padding:0px 5px 0px 40px;}
.cityCon .guanbi{width: 24px;height: 24px;display: block;float: right;border-radius: 100%;border: 1px solid #999;line-height: 24px; margin-right: 15px; margin-top: 12px;text-align: center;cursor: pointer; float:right;}
.cityCon_bj{width: 100%; height:100%;background: rgba(0,0,0,0.5);position: fixed;top: 0;left: 0;z-index:99999;}
.cityCon{width:1000px;height: 680px; background:#fff;overflow: hidden;border-radius:10px ;overflow-y: auto;margin-top: 7%;margin-left: 24%;}

@media only screen and (max-width:1600px) and (min-width:1400px) {
	.cityCon{margin-left: 16%;}
	}
@media only screen and (max-width:1400px) and (min-width:1280px) {
	.cityCon{margin-left: 12%;}
	}
@media only screen and (max-width:1280px) and (min-width:1024px) {
	.cityCon{margin-left: 8%;}
	}
.cityConT{line-height:32px;padding:10px 30px;font-size:16px;margin-bottom:10px;border-bottom: 1px solid #E7E7E7;box-shadow:0px 1px 8px 0px #d4d4d4;}
.cityConT span{color: #999;font-size: 16px;}

.cityConT a{padding: 0 10px;color: #202b35;}
.cityInfo{font-size: 15px;line-height: 34px; }
.cityInfo dl{padding: 10px 10px; border-bottom: 1px solid #F7F7F7;overflow: hidden;}
.cityInfo dt{width: 7%;float: left;margin-left: 20px;}
.cityInfo dt a{font-weight: bold;}
.cityInfo dd{width: 90%;float: left;}
.cityInfo dd a{color: #666;width: 7.2%; display: inline-block;}
.cityTab a.check {border:1px solid #097df2;border-bottom:1px solid #fff;font-weight:bold;}
.cityHot a {color:#097df2;width:57px;float:left;padding-bottom:9px;padding-left:10px; line-height:18px;}
.cityHot a:hover{color:#ff9900;}

/*头部*/
.top_bj{width: 100%; background: #FFFFFF;}
.top{width:1200px; margin:0 auto; height:110px; line-height:110px;}
.logo{  width:210px; float:left; height:110px}
.top img{margin-bottom:8px; margin-right: 14px;vertical-align: middle}
.top span{color:#d4d4d4; /*font-size:20px;*/ font-family:"PingFang Light";}
.top .f00tys{font-size:18px; color:#999; margin-left:11px; font-family:"方正粗活意简体";}
/*搜索框*/
.top .input{ float:right; padding-top:24px}
.top input.text{width:420px;height:40px;border:2px solid #097df2;padding-left:10px; float:left}
.top input.btn {width: 72px;height: 40px; background:#097df2; color:#FFFFFF;float:left; font-size:16px;}
.top input[type="button"]{border:0}
.top .input ul li{ padding:5px 0; float:left; line-height:20px; margin-right: 20px;}
.top .input ul li a{color:#999; font-size:12px}
.top .input ul li a:hover{color:#ff541b}
/*头部end*/

.nav2_bg{ width:100%; background:#097df2;}
.nav2{width:1200px; margin:0 auto; height:40px;}
.nav2>a{padding:0 36px; font-size:16px; line-height:40px; display:inline-block; }
.nav2 .qbbg{background:#097df2; width:227px; text-align:center;  color:#FFFFFF;padding:0 0;}
.nav2 .qbbg img{margin-right:5px;}
.nav2 .indys{ position:relative}
.nav2 .indys span{width:8px; height:3px; background:#fff;position: absolute;bottom: 6px;left: 46%; border-radius: 1.5px;}
.navfl_bg{ background:#f3f3f3; width:100%; overflow:hidden}
.navfl{ width:1200px; margin:0 auto 10px; overflow:hidden}
.con_one{float: right;}

/*竖向导航*/
.navLfCon {width:227px;background:#FFFFFF; float: left;}
.navLfCon ul{padding-top:2px;}
.navLfCon ul li {color:#97d2f7;line-height:20px;position:relative;}
.navLfCon ul>li:hover{background:#FAFAFA url(../images/icon_dhxz.png)no-repeat left 0; }
.navLfCon ul li:hover h3 a{color:#097DF2;}
.tabTil {padding:8px 4px 0px 10px;height:55px;}
.tabTil h3 {color:#333;font:normal 14px/18px 微软雅黑;font-weight:normal;font-family:"微软雅黑";margin-bottom:5px;display:block; height:22px;clear:both;font-weight: bold;padding-left: 28px;}
.tabTil h3 span{float:right;}
.tabTil p{padding-left: 28px;color: #888;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.navLfCon3 {
    box-shadow:0px 5px 13px 0px #d4d4d4;
}
.tabTil p a{color:#888;margin-right:10px;font-family:"微软雅黑";font-size:12px;}
.tabCon{position:absolute;width:698px; min-height:210px; border:1px solid #E1E1E1;left:227px;background:#fff; padding:10px 15px; z-index:9999; overflow:auto;overflow-y: auto;}
.tabCon ol li {border-bottom:none; padding:5px 0px; display:block;}
.tabCon ol li h3 { border-bottom:1px solid #f1f1f1;height:31px;line-height:30px;margin-bottom:5px; font-size:15px; font-weight:bold;}
.tabCon ol li h3 a{border-bottom:2px solid #097df2; padding-bottom:5px;color:#097df2 }
.tabCon ol li p a {display: block;float:left;margin-right: 13px;margin-top:10px; font-size: 12px; color: #888; width: 50px;text-align: left;}
.tabCon ol li p a:hover{color:#097df2;}
.tabCon ol li p span {color:#999; margin:0px 10px;}

.tabTil .tb1{background: url(../images/icon_yypx.png)no-repeat left 0;}
.tabTil .tb2{background: url(../images/icon_dnit.png)no-repeat left 0;}
.tabTil .tb3{background: url(../images/icon_cj.png)no-repeat left 0;}
.tabTil .tb4{background: url(../images/icon_jnpx.png)no-repeat left 0;}
.tabTil .tb5{background: url(../images/icon_gcjz.png)no-repeat left 0;}
.tabTil .tb6{background: url(../images/icon_cglx.png)no-repeat left 0;}
.tabTil .tb7{background: url(../images/icon_zyzg.png)no-repeat left 0;}
.tabTil .tb8{background: url(../images/icon_cj.png)no-repeat left 0;}
.tabTil .tb9{background: url(../images/icon_wtcy.png)no-repeat left 0;}
.tabTil .tb10{background: url(../images/icon_j1.png)no-repeat left 0;}
.tabTil .tb11{background: url(../images/icon_j2.png)no-repeat left 0;}
.tabTil .tb12{background: url(../images/icon_j3.png)no-repeat left 0;}
.tabTil .tb13{background: url(../images/icon_j4.png)no-repeat left 0;}
.tabTil .tb14{background: url(../images/icon_j5.png)no-repeat left 0;}
.tabTil:hover .tb1{background: url(../images/icon_yypx2.png)no-repeat left 0;}
.tabTil:hover .tb2{background: url(../images/icon_dnit2.png)no-repeat left 0;}
.tabTil:hover .tb3{background: url(../images/icon_cj2.png)no-repeat left 0;}
.tabTil:hover .tb4{background: url(../images/icon_jnpx2.png)no-repeat left 0;}
.tabTil:hover .tb5{background: url(../images/icon_gcjz2.png)no-repeat left 0;}
.tabTil:hover .tb6{background: url(../images/icon_cglx2.png)no-repeat left 0;}
.tabTil:hover .tb7{background: url(../images/icon_zyzg2.png)no-repeat left 0;}
.tabTil:hover .tb8{background: url(../images/icon_cj2.png)no-repeat left 0;}
.tabTil:hover .tb9{background: url(../images/icon_wtcy2.png)no-repeat left 0;}
.tabTil:hover .tb10{background: url(../images/icon_cj1_1.png)no-repeat left 0;}
.tabTil:hover .tb11{background: url(../images/icon_cj2_1.png)no-repeat left 0;}
.tabTil:hover .tb12{background: url(../images/icon_cj3_1.png)no-repeat left 0;}
.tabTil:hover .tb13{background: url(../images/icon_cj4_1.png)no-repeat left 0;}
.tabTil:hover .tb14{background: url(../images/icon_cj5_1.png)no-repeat left 0;}
/*列表页竖向导航*/
.navLfCon2{position: absolute; top: 40px; left: 0;z-index: 9999; padding-bottom:13px;  }
/*导航右半部*/
.navRf{width:984px;float:right;}
.navRf a {padding:0px 30px;display:block;float:left;line-height:40px;font-family:"微软雅黑";font-size:14px; color:#fff;}
.navRf a.check{background:#0477c0;line-height:40px;height:37px;border-bottom:3px solid #005b95;}
.navRf a:hover{background:#0477c0;line-height:40px;height:37px;border-bottom:3px solid #005b95;}
.nav2_in>a{color:#fff;}
.nav2_in .qbbg{background:#006ad5; margin-right:36px;}


/*友情链接*/
.yqlj{width:1180px; margin:20px auto; padding:24px 0 14px 20px; overflow:hidden; background:#FFFFFF}
.yqlj h3{width:70px; float:left; font-size:14px;}
.yqlj ul{float:left; }
.yqlj ul li{ width: 140px;float:left; padding-bottom: 12px;margin-left: 18px;overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap; margin-right: 38px; }
.footbg{width:100%; background:#0f0c0c; overflow:hidden; padding: 40px 0 40px; margin-top: 20px; }
.foot_top{width: 1200px; margin: 0 auto;overflow: hidden; border-bottom:1px solid #272323; padding-bottom: 30px; }
.foot_top ul li{width: 210px;float: left; margin-left: 33px;border-right:1px solid #272323 ;}
.foot_top ul li a{display: block;color:#7f7f7f ; line-height: 30px;}
.foot_top ul .fontlogo{border-right:none; text-align: right;}
.foot{width:1200px; margin:0 auto;color:#d1c5c5; padding:17px 0 0}
.foot a{padding-right: 26px; color:#d1c5c5;}
.foot p{margin-top:13px;}
.foot p span{ color:#7f7f7f; font-size:12px; margin-right: 26px;}
/*列表页导航*/
.topbg{background:#fff; width:100%}
.nav2bg{background:#097df2;}
.f13{box-shadow: 0px 2px 13px 0px #d4d4d4; position:absolute; z-index:888}
.nav3{width:1200px; margin:0 auto; height:40px;}
.nav3>a{padding:0 35px; font-size:16px; line-height:40px; display:inline-block;}
.qbbg_lb{background:#006ad5; width:227px;color:#FFFFFF; position:relative; float:left; margin-right:36px;z-index:999}
.qbbg_lb2 {
    position: absolute;z-index:998
}
.qbbg_lb img{margin-right:5px;}
.qbbg_lb>a{line-height:40px; color:#FFFFFF;font-size:16px;text-align:center;display:block;}
.indys{color:#097df2;}
.navfl_bg{ background:#f3f3f3; width:100%; overflow:hidden}

.navzs{ float:left; line-height:40px;font-size:16px;}
.navzs a{padding:0 24px; color:#fff; display:inline-block; /*font-family: "msyhbd"*/}
.navzs a:hover {color:#fff !important;}
.navzs .indys{position:relative;}
.navzs .indys span{width:8px; height:3px; background:#fff;position: absolute;bottom: 6px;left: 46%; border-radius: 1.5px;}

/*当前页面*/
.dqym{width:1200px; height:42px; line-height:42px; margin:0 auto;}
.dqym a{ padding-right:15px; float:left; color:#999;}
.dqym a:hover{ color:#097df2;}
.dqym span{font-size:14px; color:#9b9b9b; float:left;}
.dqym .dqys{padding-left:15px;}

/*详情导航*/
.top2{width:1200px; margin:0 auto; height:100px; line-height:100px;}
.logo_foot{width:700px; float:left; }
.logo_foot h2{ font-size:28px; line-height:100px; font-weight:normal;}
.logo_foot h2 img {width:72px; height:62px; vertical-align:middle;margin-bottom: 7px;}
.logo_foot h2 span{ border-left:1px solid #ececec;  margin-left:20px;padding: 2px 0 6px 20px;}
.phone{ float:right;  font-size:15px;  color:#999;height:100px;}
.phone .dhimg{ float:left; width:33px;margin: 13px 5px 0;}
.phone .dhcon{float:left;}
.phone .dhcon p{ line-height:24px; }
.phone .dhcon .qg{margin-top:22px; color:#555}
.phone .dhcon .pi{ font-size:26px; color:#ff1f25; font-family:"LISHUSJ";font-weight:bold; line-height:30px;}

.vip_nav{width:100%; color:#fff; background:#097df2; margin:0 auto; overflow:hidden}
.vip_nav ul{width:1200px; margin:0 auto}
.vip_nav ul li{line-height:40px;  float:left; color:#fff; }
.vip_nav ul li a{display:block; color:#fff;padding:0 26px; font-size:16px;margin-right: 28px;}
.vip_nav ul li a.col{background:#0c72d9; }
.vip_nav ul li.le{margin-left:0}



